An idempotency key is an arbitrary unique value generated by client to detect subsequent retries of the same request. It is recommended that a UUID or a similar random identifier be used as an idempotency key. A different key must be used for each request, unless it is a retry.
The customer details to emboss on the card - Defaults to customer first and last name. Is limited to 21 characters. Valid characters are A-Z, a-z, 0-9, space ( ), period (.), comma (,), forward slash (/), hyphen (-), ampersand (&), single quote (').
The business ID associated with this card. If no customer_id is supplied, a card can still be issued to a business, but cannot be activated or used until a customer is assigned via the PATCH /cards/{card_id} endpoint.
The ID of the customer to whom the card will be issued. If a business_id is passed, but a customer_id not passed at the time of card creation the card cannot be activated or used for spend until it's assigned to a human customer via the PATCH /cards/{card_id} endpoint. If no business_id is passed, a customer_id is required.
This is the reason the card needs to be reissued, if any. The reason determines several behaviours:
whether or not the new card will use the same PAN as the original card
the old card will be terminated and if so, when it will be terminated
Reason
Same PAN
Terminate Old Card
EXPIRATION
yes
on activation
LOST
no
immediately
STOLEN
no
immediately
DAMAGED
yes
on activation
VIRTUAL_TO_PHYSICAL(*)
yes
on activation
PRODUCT_CHANGE
yes
on activation
NAME_CHANGE(**)
yes
on activation
APPEARANCE
yes
on activation
(*) VIRTUAL_TO_PHYSICAL is deprecated. Please use PRODUCT_CHANGE whenever reissuing from one
card product to another, including from a virtual product to a physical product.
(**) NAME_CHANGE is deprecated. Please use APPEARANCE whenever reissuing in order to change the
appearance of a card, such as the printed name or custom image.
For all reasons, the new card will use the same PIN as the original card and digital wallet tokens will
reassigned to the new card
When reissuing a card, specify the card to be replaced here. When getting a card's details, if this card was issued as a reissuance of another card, this ID refers to the card was replaced. If this field is set, then reissue_reason must also be set.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Synctera","colors":{"primary":"#00a5fb","light":"#00a5fb","dark":"#ffd200"},"logo":{"light":"https://mintcdn.com/synctera/VKLbRj1i5Qltvt7T/logo/light.png?fit=max\u0026auto=format\u0026n=VKLbRj1i5Qltvt7T\u0026q=85\u0026s=ab8bf397160af4319e0c7718764522cb","dark":"https://mintcdn.com/synctera/VKLbRj1i5Qltvt7T/logo/dark.png?fit=max\u0026auto=format\u0026n=VKLbRj1i5Qltvt7T\u0026q=85\u0026s=919430638125dbffac15274a667e9f75","href":"https://synctera.com/"},"favicon":"https://mintcdn.com/synctera/pDSOOmsGKwjC8uU7/favicon.png?fit=max\u0026auto=format\u0026n=pDSOOmsGKwjC8uU7\u0026q=85\u0026s=abb443d475485fa9811285908c40fa93","appearance":{"default":"light"},"background":{"decoration":"gradient"},"navbar":{"links":[{"href":"https://app.synctera.com/login","label":"Log in"}],"primary":{"type":"button","label":"Contact Us","href":"https://synctera.com/contact-us"}},"footer":{"socials":{"x":"https://twitter.com/synctera","linkedin":"https://www.linkedin.com/company/synctera"}},"fonts":{"heading":{"family":"Open Sans"},"body":{"family":"Open Sans"}},"styling":{"codeblocks":"system","latex":true},"contextual":{"options":["copy","view","chatgpt","claude"],"display":"header"},"navigation":{"global":{"anchors":[{"anchor":"Postman Collection","icon":"gear-code","href":"https://www.postman.com/synctera/workspace/synctera-public-workspace/"},{"anchor":"Blog","icon":"newspaper","href":"https://synctera.com/blog"},{"anchor":"Platform Status","icon":"bolt","href":"https://status.synctera.com/"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"synctera","hasAudioNarration":false,"actualSubdomain":"synctera","customDomains":["docs.synctera.com"],"gitSource":{"type":"gitlab","owner":"synctera","repo":"docs","projectId":76847357,"deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aea30b32e2e76a4cbf6a7b5","collectionId":"dffb1d53-96ae-4cee-8de9-061f61a50480","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aea30b32e2e76a4cbf6a7b5"},"feedback":{"edits":false,"thumbs":true,"issues":false},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"REMOVE_BRANDING":{"status":"ENABLED"},"CONTEXTUAL_FEEDBACK":{"status":"ENABLED"},"CODE_SNIPPET_FEEDBACK":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aedfddadcc627c40f157f23","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":764},{"language":"default","tag":"Learning Center","count":243},{"language":"default","tag":"Cards","count":224},{"language":"default","tag":"Accounts","count":202},{"language":"default","tag":"Money Movement","count":193},{"language":"default","tag":"Guides","count":177},{"language":"default","tag":"Synctera for FinTechs","count":105},{"language":"default","tag":"Customers","count":102},{"language":"default","tag":"Synctera FAQ","count":91},{"language":"default","tag":"Platform","count":85}]},"assistantConfig":{},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[],"googleFontsInlined":true},"customCss":[{"filePath":"style.css","content":"li[id=\"topbar-cta-button\"]>a>div>span{color:#000!important}li[id=\"topbar-cta-button\"]>a>div>svg>path{stroke:#000!important}.dark li[id=\"topbar-cta-button\"]>a>div>span{color:#000!important}"}],"page":{"pagePath":"reference/activatecard","slug":"/reference/activatecard","pageMetadata":{"openapi":"openapi.json post /cards/activate","title":"Activate a card","description":"Activate a card\n","href":"/reference/activatecard"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Activate a card\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"openapi":"openapi.json post /cards/activate","title":"Activate a card","description":"Activate a card\n","href":"/reference/activatecard"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"description":"Activate a card\n","operationId":"activateCard","parameters":["52b3a6c4-2079-4d7f-b355-e899e07c5653"],"requestBody":"ea4e4756-d29b-4307-af7b-c67cfa1453f5","responses":{"200":"6c65ff59-7701-4cc2-80be-dad3b1a8cd62","400":"8b552f73-75ad-460f-a927-adebd35dafcd","401":"fa62efed-3675-4479-9ca1-0750c76fbb65","403":"74b5678c-4952-4c91-b86a-ce4f0a29a17f","422":"b4461c59-96ce-408b-9dc2-2919980cc253","500":"e33542ed-197a-48c2-93a9-28192fd283ed"},"summary":"Activate a card","tags":["Cards"],"x-external":true,"method":"post","type":"path","servers":["252763c4-6c25-4585-80df-48ff12e02145","72292221-ad92-4653-828a-69c989b0f734"],"security":["f8e8cb47-dc00-43cb-a79c-97b416e4032d"],"path":"/cards/activate","baseUrlOptions":["https://api-sandbox.synctera.com/v0","https://api.synctera.com/v0"],"title":"Activate a card","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"52b3a6c4-2079-4d7f-b355-e899e07c5653":{"description":"An idempotency key is an arbitrary unique value generated by client to detect subsequent retries of the same request. It is recommended that a UUID or a similar random identifier be used as an idempotency key. A different key must be used for each request, unless it is a retry.","in":"header","name":"Idempotency-Key","schema":{"example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","type":"string","description":"An idempotency key is an arbitrary unique value generated by client to detect subsequent retries of the same request. It is recommended that a UUID or a similar random identifier be used as an idempotency key. A different key must be used for each request, unless it is a retry.","uniqueKey":"","typeLabel":"string"}}},"requestBody":{"content":{"application/json":{"schema":{"properties":{"activation_code":{"description":"An activation code provided with the card required to prove possession of the card","type":"string","isRequired":true,"uniqueKey":"activation_code","typeLabel":"string"},"customer_id":{"description":"The ID of the customer for which card is being activated","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","isRequired":true,"uniqueKey":"customer_id","typeLabel":"string\u003cuuid>"}},"required":["activation_code","customer_id"],"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"activation_code":"\u003cstring>","customer_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7"}}},"exampleType":"generated"}},"description":"Card activation code","required":true,"exampleType":"generated"},"responses":{"6c65ff59-7701-4cc2-80be-dad3b1a8cd62":{"content":{"application/json":{"schema":{"oneOf":[{"type":"object","title":"Virtual Card","description":"A virtual card","required":["account_id","card_brand","card_product_id","creation_time","emboss_name","expiration_month","expiration_year","form","id","last_four","tenant","type","card_status","status_reason"],"properties":{"card_status":{"description":"The status indicating the card lifecycle state","enum":["ACTIVE","IMAGE_PENDING","IMAGE_REJECTED","PENDING","REJECTED","SUSPENDED","TERMINATED","UNACTIVATED"],"title":"Card Status","type":"string","isRequired":true,"uniqueKey":"oneOf.0.card_status","typeLabel":"enum\u003cstring>"},"status_reason":{"description":"The reason for the card status\n\nCode | Description\n--- | ---\nNEW | Card activated\nREQ | Requested by you\nINA | Dormant\nUNK | Invalid shipping address\nNEG | Negative account balance\nREV | Account under review\nSUS | Suspicious activity\nOUT | Activity outside program parameters\nFRD | Confirmed fraud\nMAT | Matched with an OFAC list\nLOS | Card reported lost\nCLO | Card was cloned\nCOM | Account or card was compromised\nTMP | Awaiting customer confirmation\nPRC | Initiated by Processor\nISS | Initiated by Issuer\nEXP | Card expired\nKYC | Failed KYC\nINF | Information was validated\nACT | Account activity was validated\nAUX | Initiated by a third party\nPIN | PIN try limit reached\nSTO | Card reported stolen\nADD | Address issue\nNAM | Name issue\nSSN | SSN issue\nDOB | DOB issue\nEML | Email issue\nPHO | Phone issue\nFUL | Account/fulfillment mismatch\nOTH | Other\n","enum":["ACT","ADD","AUX","CLO","COM","DOB","EML","EXP","FRD","FUL","INA","INF","ISS","KYC","LOS","MAT","NAM","NEG","NEW","OTH","OUT","PHO","PIN","PRC","REQ","REV","SSN","STO","SUS","TMP","UNK"],"type":"string","isRequired":true,"uniqueKey":"oneOf.0.status_reason","typeLabel":"enum\u003cstring>"},"account_id":{"description":"The ID of the account to which the card will be linked","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","isRequired":true,"uniqueKey":"oneOf.0.account_id","typeLabel":"string\u003cuuid>"},"card_product_id":{"description":"The card product to which the card is attached","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","isRequired":true,"uniqueKey":"oneOf.0.card_product_id","typeLabel":"string\u003cuuid>"},"creation_time":{"description":"The timestamp representing when the card issuance request was made","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.0.creation_time","typeLabel":"string\u003cdate-time>"},"emboss_name":{"description":"The customer details to emboss on the card - Defaults to customer first and last name. Is limited to 21 characters. Valid characters are A-Z, a-z, 0-9, space ( ), period (.), comma (,), forward slash (/), hyphen (-), ampersand (\u0026), single quote (').","properties":{"line_1":{"description":"line 1","example":"Jane Smith","type":"string","isRequired":true,"uniqueKey":"oneOf.0.emboss_name.line_1","typeLabel":"string"},"line_2":{"description":"line 2","example":"Acme Inc.","type":"string","uniqueKey":"oneOf.0.emboss_name.line_2","typeLabel":"string"}},"required":["line_1"],"type":"object","isRequired":true,"uniqueKey":"oneOf.0.emboss_name","typeLabel":"object"},"expiration_month":{"example":"06","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.0.expiration_month","typeLabel":"string"},"expiration_year":{"example":"25","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.0.expiration_year","typeLabel":"string"},"id":{"description":"Card ID","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.0.id","typeLabel":"string\u003cuuid>"},"last_four":{"description":"The last 4 digits of the card PAN","example":"1234","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.0.last_four","typeLabel":"string"},"type":{"description":"The type of the card program and BIN","enum":["DEBIT","PREPAID"],"type":"string","isRequired":true,"uniqueKey":"oneOf.0.type","typeLabel":"enum\u003cstring>"},"form":{"description":"PHYSICAL or VIRTUAL.","enum":["PHYSICAL","VIRTUAL"],"type":"string","isRequired":true,"uniqueKey":"oneOf.0.form","typeLabel":"enum\u003cstring>"},"card_brand":{"description":"The brand of a card product","enum":["MASTERCARD","VISA"],"type":"string","isRequired":true,"uniqueKey":"oneOf.0.card_brand","typeLabel":"enum\u003cstring>"},"tenant":{"description":"The id of the tenant containing the resource. This is relevant for Fintechs that have multiple workspaces.\n","example":"abcdef_ghijkl","type":"string","isRequired":true,"uniqueKey":"oneOf.0.tenant","typeLabel":"string"},"memo":{"description":"Additional details about the reason for the status change","maxLength":255,"type":"string","uniqueKey":"oneOf.0.memo","typeLabel":"string"},"pending_reasons":{"description":"reasons why the card status is PENDING","properties":{"is_waiting_for_bulk_shipment":{"description":"The card is to be shipping as part of a bulk shipment but that bulk shipment has not yet been released.\n","type":"boolean","uniqueKey":"oneOf.0.pending_reasons.is_waiting_for_bulk_shipment","typeLabel":"boolean"},"is_waiting_for_image":{"description":"The card has a custom image and either that image hasn't yet been uploaded and approved or the card has not yet been processed by the periodic daily custom card image processing task.\n","type":"boolean","uniqueKey":"oneOf.0.pending_reasons.is_waiting_for_image","typeLabel":"boolean"},"is_waiting_for_pin":{"description":"The card requires a PIN to be set before it can be issued (refer to the pin_issuance_policy of the related card product). The PIN has not yet been set and not enough time has passed to use a random PIN (if applicable).\n","type":"boolean","uniqueKey":"oneOf.0.pending_reasons.is_waiting_for_pin","typeLabel":"boolean"}},"type":"object","uniqueKey":"oneOf.0.pending_reasons","typeLabel":"object"},"business_id":{"description":"The business ID associated with this card. If no customer_id is supplied, a card can still be issued to a business, but cannot be activated or used until a customer is assigned via the PATCH /cards/{card_id} endpoint.","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.0.business_id","typeLabel":"string\u003cuuid>"},"customer_id":{"description":"The ID of the customer to whom the card will be issued. If a business_id is passed, but a customer_id not passed at the time of card creation the card cannot be activated or used for spend until it's assigned to a human customer via the PATCH /cards/{card_id} endpoint. If no business_id is passed, a customer_id is required.","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.0.customer_id","typeLabel":"string\u003cuuid>"},"expiration_time":{"description":"The timestamp representing when the card would expire at","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","uniqueKey":"oneOf.0.expiration_time","typeLabel":"string\u003cdate-time>"},"is_pin_set":{"default":false,"description":"indicates whether a pin has been set on the card","example":true,"readOnly":true,"type":"boolean","uniqueKey":"oneOf.0.is_pin_set","typeLabel":"boolean"},"last_modified_time":{"description":"The timestamp representing when the card was last modified at","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","uniqueKey":"oneOf.0.last_modified_time","typeLabel":"string\u003cdate-time>"},"metadata":{"additionalProperties":{"type":"string","uniqueKey":"oneOf.0.metadata.additionalProperties","typeLabel":"string"},"description":"Additional data to include in the request structured as key-value pairs","type":"object","uniqueKey":"oneOf.0.metadata","typeLabel":"object"},"reissue_reason":{"description":"This is the reason the card needs to be reissued, if any. The reason determines several behaviours:\n - whether or not the new card will use the same PAN as the original card\n - the old card will be terminated and if so, when it will be terminated\n\nReason | Same PAN | Terminate Old Card\n---------------------- | -------- | ------------------\nEXPIRATION | yes | on activation\nLOST | no | immediately\nSTOLEN | no | immediately\nDAMAGED | yes | on activation\nVIRTUAL_TO_PHYSICAL(*) | yes | on activation\nPRODUCT_CHANGE | yes | on activation\nNAME_CHANGE(**) | yes | on activation\nAPPEARANCE | yes | on activation\n\n(*) VIRTUAL_TO_PHYSICAL is deprecated. Please use PRODUCT_CHANGE whenever reissuing from one\ncard product to another, including from a virtual product to a physical product.\n\n(**) NAME_CHANGE is deprecated. Please use APPEARANCE whenever reissuing in order to change the\nappearance of a card, such as the printed name or custom image.\n\nFor all reasons, the new card will use the same PIN as the original card and digital wallet tokens will\nreassigned to the new card\n","enum":["APPEARANCE","DAMAGED","EXPIRATION","LOST","NAME_CHANGE","PRODUCT_CHANGE","STOLEN","VIRTUAL_TO_PHYSICAL"],"type":"string","uniqueKey":"oneOf.0.reissue_reason","typeLabel":"enum\u003cstring>"},"reissued_from_id":{"description":"When reissuing a card, specify the card to be replaced here. When getting a card's details, if this card was issued as a reissuance of another card, this ID refers to the card was replaced. If this field is set, then reissue_reason must also be set.\n","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.0.reissued_from_id","typeLabel":"string\u003cuuid>"},"reissued_to_id":{"description":"If this card was reissued, this ID refers to the card that replaced it.","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","readOnly":true,"type":"string","uniqueKey":"oneOf.0.reissued_to_id","typeLabel":"string\u003cuuid>"},"timestamp_pin_set":{"description":"Time when the PIN was last set or changed.","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","uniqueKey":"oneOf.0.timestamp_pin_set","typeLabel":"string\u003cdate-time>"},"bin":{"description":"The bin number","type":"string","uniqueKey":"oneOf.0.bin","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"Virtual Card · object"},{"type":"object","title":"Physical Card","description":"The status of the card","required":["account_id","card_brand","card_product_id","creation_time","emboss_name","form","id","physical_card_format","shipping","tenant","type","card_fulfillment_status","card_status","status_reason"],"properties":{"account_id":{"description":"The ID of the account to which the card will be linked","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","isRequired":true,"uniqueKey":"oneOf.1.account_id","typeLabel":"string\u003cuuid>"},"card_product_id":{"description":"The card product to which the card is attached","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","isRequired":true,"uniqueKey":"oneOf.1.card_product_id","typeLabel":"string\u003cuuid>"},"creation_time":{"description":"The timestamp representing when the card issuance request was made","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.1.creation_time","typeLabel":"string\u003cdate-time>"},"emboss_name":{"description":"The customer details to emboss on the card - Defaults to customer first and last name. Is limited to 21 characters. Valid characters are A-Z, a-z, 0-9, space ( ), period (.), comma (,), forward slash (/), hyphen (-), ampersand (\u0026), single quote (').","properties":{"line_1":{"description":"line 1","example":"Jane Smith","type":"string","isRequired":true,"uniqueKey":"oneOf.1.emboss_name.line_1","typeLabel":"string"},"line_2":{"description":"line 2","example":"Acme Inc.","type":"string","uniqueKey":"oneOf.1.emboss_name.line_2","typeLabel":"string"}},"required":["line_1"],"type":"object","isRequired":true,"uniqueKey":"oneOf.1.emboss_name","typeLabel":"object"},"id":{"description":"Card ID","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","readOnly":true,"type":"string","isRequired":true,"uniqueKey":"oneOf.1.id","typeLabel":"string\u003cuuid>"},"type":{"description":"The type of the card program and BIN","enum":["DEBIT","PREPAID"],"type":"string","isRequired":true,"uniqueKey":"oneOf.1.type","typeLabel":"enum\u003cstring>"},"form":{"description":"PHYSICAL or VIRTUAL.","enum":["PHYSICAL","VIRTUAL"],"type":"string","isRequired":true,"uniqueKey":"oneOf.1.form","typeLabel":"enum\u003cstring>"},"shipping":{"description":"Details about the shipping method. If supplied this will override the default shipping address of the customer or account.","properties":{"address":{"type":"object","description":"The address to which the card will be shipped - Defaults to account shipping address if none supplied","required":["address_line_1","city","country_code","postal_code","state"],"properties":{"address_line_1":{"description":"Street address line 1","example":"100 Main St.","maxLength":100,"type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.address.address_line_1","typeLabel":"string"},"city":{"description":"City","example":"New York","type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.address.city","typeLabel":"string"},"country_code":{"description":"ISO-3166-1 Alpha-2 country code","example":"US","type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.address.country_code","typeLabel":"string"},"postal_code":{"description":"Postal code","example":"49633","type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.address.postal_code","typeLabel":"string"},"state":{"description":"State, region, province, or prefecture","example":"NY","type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.address.state","typeLabel":"string"},"address_line_2":{"description":"Street address line 2","example":"Suite 99","maxLength":100,"type":"string","uniqueKey":"oneOf.1.shipping.address.address_line_2","typeLabel":"string"}},"uniqueKey":"oneOf.1.shipping.address","typeLabel":"object"},"care_of_line":{"description":"The name of the person to send in care of","type":"string","uniqueKey":"oneOf.1.shipping.care_of_line","typeLabel":"string"},"is_expedited_fulfillment":{"default":false,"deprecated":true,"description":"Is the shipment expedited","type":"boolean","uniqueKey":"oneOf.1.shipping.is_expedited_fulfillment","typeLabel":"boolean"},"method":{"default":"LOCAL_MAIL","description":"The shipping method.\n* `INTERNATIONAL_GROUND` is only available for addresses in Canada and Mexico.\n","enum":["INTERNATIONAL","INTERNATIONAL_GROUND","INTERNATIONAL_PRIORITY","LOCAL_MAIL","LOCAL_PRIORITY","OVERNIGHT","TWO_DAY"],"example":"LOCAL_MAIL","type":"string","uniqueKey":"oneOf.1.shipping.method","typeLabel":"enum\u003cstring>"},"phone_number":{"description":"The phone number of the recipient","example":"+14374570680","pattern":"^\\+[1-9]\\d{1,14}$","type":"string","uniqueKey":"oneOf.1.shipping.phone_number","typeLabel":"string"},"recipient_name":{"description":"The name of the recipient to whom the card will be shipped","properties":{"first_name":{"example":"Jane","maxLength":30,"type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.recipient_name.first_name","typeLabel":"string"},"last_name":{"example":"Smith","maxLength":30,"type":"string","isRequired":true,"uniqueKey":"oneOf.1.shipping.recipient_name.last_name","typeLabel":"string"},"middle_name":{"example":"Anne","maxLength":30,"type":"string","uniqueKey":"oneOf.1.shipping.recipient_name.middle_name","typeLabel":"string"}},"required":["first_name","last_name"],"type":"object","uniqueKey":"oneOf.1.shipping.recipient_name","typeLabel":"object"}},"type":"object","isRequired":true,"uniqueKey":"oneOf.1.shipping","typeLabel":"object"},"card_status":{"description":"The status indicating the card lifecycle state","enum":["ACTIVE","IMAGE_PENDING","IMAGE_REJECTED","PENDING","REJECTED","SUSPENDED","TERMINATED","UNACTIVATED"],"title":"Card Status","type":"string","isRequired":true,"uniqueKey":"oneOf.1.card_status","typeLabel":"enum\u003cstring>"},"status_reason":{"description":"The reason for the card status\n\nCode | Description\n--- | ---\nNEW | Card activated\nREQ | Requested by you\nINA | Dormant\nUNK | Invalid shipping address\nNEG | Negative account balance\nREV | Account under review\nSUS | Suspicious activity\nOUT | Activity outside program parameters\nFRD | Confirmed fraud\nMAT | Matched with an OFAC list\nLOS | Card reported lost\nCLO | Card was cloned\nCOM | Account or card was compromised\nTMP | Awaiting customer confirmation\nPRC | Initiated by Processor\nISS | Initiated by Issuer\nEXP | Card expired\nKYC | Failed KYC\nINF | Information was validated\nACT | Account activity was validated\nAUX | Initiated by a third party\nPIN | PIN try limit reached\nSTO | Card reported stolen\nADD | Address issue\nNAM | Name issue\nSSN | SSN issue\nDOB | DOB issue\nEML | Email issue\nPHO | Phone issue\nFUL | Account/fulfillment mismatch\nOTH | Other\n","enum":["ACT","ADD","AUX","CLO","COM","DOB","EML","EXP","FRD","FUL","INA","INF","ISS","KYC","LOS","MAT","NAM","NEG","NEW","OTH","OUT","PHO","PIN","PRC","REQ","REV","SSN","STO","SUS","TMP","UNK"],"type":"string","isRequired":true,"uniqueKey":"oneOf.1.status_reason","typeLabel":"enum\u003cstring>"},"card_fulfillment_status":{"description":"The status indicating the state of the card issuance","enum":["DIGITALLY_PRESENTED","ISSUED","ORDERED","REISSUED","REJECTED","REORDERED","SHIPPED"],"title":"Card Fulfillment Status","type":"string","isRequired":true,"uniqueKey":"oneOf.1.card_fulfillment_status","typeLabel":"enum\u003cstring>"},"card_brand":{"description":"The brand of a card product","enum":["MASTERCARD","VISA"],"type":"string","isRequired":true,"uniqueKey":"oneOf.1.card_brand","typeLabel":"enum\u003cstring>"},"physical_card_format":{"description":"The format of a physical card product","enum":["CHIP","CONTACT","CONTACTLESS","MAGNETIC_STRIPE","PHYSICAL_COMBO"],"type":"string","isRequired":true,"uniqueKey":"oneOf.1.physical_card_format","typeLabel":"enum\u003cstring>"},"tenant":{"description":"The id of the tenant containing the resource. This is relevant for Fintechs that have multiple workspaces.\n","example":"abcdef_ghijkl","type":"string","isRequired":true,"uniqueKey":"oneOf.1.tenant","typeLabel":"string"},"business_id":{"description":"The business ID associated with this card. If no customer_id is supplied, a card can still be issued to a business, but cannot be activated or used until a customer is assigned via the PATCH /cards/{card_id} endpoint.","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.1.business_id","typeLabel":"string\u003cuuid>"},"customer_id":{"description":"The ID of the customer to whom the card will be issued. If a business_id is passed, but a customer_id not passed at the time of card creation the card cannot be activated or used for spend until it's assigned to a human customer via the PATCH /cards/{card_id} endpoint. If no business_id is passed, a customer_id is required.","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.1.customer_id","typeLabel":"string\u003cuuid>"},"expiration_month":{"example":"06","readOnly":true,"type":"string","uniqueKey":"oneOf.1.expiration_month","typeLabel":"string"},"expiration_time":{"description":"The timestamp representing when the card would expire at","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","uniqueKey":"oneOf.1.expiration_time","typeLabel":"string\u003cdate-time>"},"expiration_year":{"example":"25","readOnly":true,"type":"string","uniqueKey":"oneOf.1.expiration_year","typeLabel":"string"},"is_pin_set":{"default":false,"description":"indicates whether a pin has been set on the card","example":true,"readOnly":true,"type":"boolean","uniqueKey":"oneOf.1.is_pin_set","typeLabel":"boolean"},"last_four":{"description":"The last 4 digits of the card PAN","example":"1234","readOnly":true,"type":"string","uniqueKey":"oneOf.1.last_four","typeLabel":"string"},"last_modified_time":{"description":"The timestamp representing when the card was last modified at","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","uniqueKey":"oneOf.1.last_modified_time","typeLabel":"string\u003cdate-time>"},"metadata":{"additionalProperties":{"type":"string","uniqueKey":"oneOf.1.metadata.additionalProperties","typeLabel":"string"},"description":"Additional data to include in the request structured as key-value pairs","type":"object","uniqueKey":"oneOf.1.metadata","typeLabel":"object"},"reissue_reason":{"description":"This is the reason the card needs to be reissued, if any. The reason determines several behaviours:\n - whether or not the new card will use the same PAN as the original card\n - the old card will be terminated and if so, when it will be terminated\n\nReason | Same PAN | Terminate Old Card\n---------------------- | -------- | ------------------\nEXPIRATION | yes | on activation\nLOST | no | immediately\nSTOLEN | no | immediately\nDAMAGED | yes | on activation\nVIRTUAL_TO_PHYSICAL(*) | yes | on activation\nPRODUCT_CHANGE | yes | on activation\nNAME_CHANGE(**) | yes | on activation\nAPPEARANCE | yes | on activation\n\n(*) VIRTUAL_TO_PHYSICAL is deprecated. Please use PRODUCT_CHANGE whenever reissuing from one\ncard product to another, including from a virtual product to a physical product.\n\n(**) NAME_CHANGE is deprecated. Please use APPEARANCE whenever reissuing in order to change the\nappearance of a card, such as the printed name or custom image.\n\nFor all reasons, the new card will use the same PIN as the original card and digital wallet tokens will\nreassigned to the new card\n","enum":["APPEARANCE","DAMAGED","EXPIRATION","LOST","NAME_CHANGE","PRODUCT_CHANGE","STOLEN","VIRTUAL_TO_PHYSICAL"],"type":"string","uniqueKey":"oneOf.1.reissue_reason","typeLabel":"enum\u003cstring>"},"reissued_from_id":{"description":"When reissuing a card, specify the card to be replaced here. When getting a card's details, if this card was issued as a reissuance of another card, this ID refers to the card was replaced. If this field is set, then reissue_reason must also be set.\n","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.1.reissued_from_id","typeLabel":"string\u003cuuid>"},"reissued_to_id":{"description":"If this card was reissued, this ID refers to the card that replaced it.","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","readOnly":true,"type":"string","uniqueKey":"oneOf.1.reissued_to_id","typeLabel":"string\u003cuuid>"},"timestamp_pin_set":{"description":"Time when the PIN was last set or changed.","example":"2010-05-06T12:23:34.321Z","format":"date-time","readOnly":true,"type":"string","uniqueKey":"oneOf.1.timestamp_pin_set","typeLabel":"string\u003cdate-time>"},"card_image_id":{"description":"The ID of the custom card image used for this card","example":"7d943c51-e4ff-4e57-9558-08cab6b963c7","format":"uuid","type":"string","uniqueKey":"oneOf.1.card_image_id","typeLabel":"string\u003cuuid>"},"memo":{"description":"Additional details about the reason for the status change","maxLength":255,"type":"string","uniqueKey":"oneOf.1.memo","typeLabel":"string"},"pending_reasons":{"description":"reasons why the card status is PENDING","properties":{"is_waiting_for_bulk_shipment":{"description":"The card is to be shipping as part of a bulk shipment but that bulk shipment has not yet been released.\n","type":"boolean","uniqueKey":"oneOf.1.pending_reasons.is_waiting_for_bulk_shipment","typeLabel":"boolean"},"is_waiting_for_image":{"description":"The card has a custom image and either that image hasn't yet been uploaded and approved or the card has not yet been processed by the periodic daily custom card image processing task.\n","type":"boolean","uniqueKey":"oneOf.1.pending_reasons.is_waiting_for_image","typeLabel":"boolean"},"is_waiting_for_pin":{"description":"The card requires a PIN to be set before it can be issued (refer to the pin_issuance_policy of the related card product). The PIN has not yet been set and not enough time has passed to use a random PIN (if applicable).\n","type":"boolean","uniqueKey":"oneOf.1.pending_reasons.is_waiting_for_pin","typeLabel":"boolean"}},"type":"object","uniqueKey":"oneOf.1.pending_reasons","typeLabel":"object"},"fulfillment_details":{"properties":{"ship_date":{"description":"The date that the card was shipped as reported by the card fulfillment provider","example":"2022-07-19","format":"date","readOnly":true,"type":"string","uniqueKey":"oneOf.1.fulfillment_details.ship_date","typeLabel":"string\u003cdate>"},"shipping_method":{"description":"The specific shipping method as reported by the card fulfillment provider","example":"UPS Next Day Air Saver","readOnly":true,"type":"string","uniqueKey":"oneOf.1.fulfillment_details.shipping_method","typeLabel":"string"},"tracking_number":{"description":"The shipment tracking number","example":"1ZW3268W1319325382","readOnly":true,"type":"string","uniqueKey":"oneOf.1.fulfillment_details.tracking_number","typeLabel":"string"}},"type":"object","uniqueKey":"oneOf.1.fulfillment_details","typeLabel":"object"},"tracking_number":{"deprecated":true,"description":"This contains all shipping details as provided by the card fulfillment provider, including the tracking number. This field is deprecated. Instead, please use the fulfillment_details object, which includes a field for just the tracking number.\n","example":"Ship Date [2022-07-19], Shipping Method [UPS Next Day Air Saver]; Tracking Number [1ZW3268W1319325382]","readOnly":true,"type":"string","uniqueKey":"oneOf.1.tracking_number","typeLabel":"string"},"bin":{"description":"The bin number","type":"string","uniqueKey":"oneOf.1.bin","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"Physical Card · object"}],"uniqueKey":"","typeLabel":"Virtual Card · object | Physical Card · object"},"examples":{"Example":{"title":"Example","value":{"card_status":"ACTIVE","status_reason":"ACT","account_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","card_product_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","creation_time":"2010-05-06T12:23:34.321Z","emboss_name":{"line_1":"Jane Smith","line_2":"Acme Inc."},"expiration_month":"06","expiration_year":"25","id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","last_four":"1234","type":"DEBIT","form":"PHYSICAL","card_brand":"MASTERCARD","tenant":"abcdef_ghijkl","memo":"\u003cstring>","pending_reasons":{"is_waiting_for_bulk_shipment":true,"is_waiting_for_image":true,"is_waiting_for_pin":true},"business_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","customer_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","expiration_time":"2010-05-06T12:23:34.321Z","is_pin_set":true,"last_modified_time":"2010-05-06T12:23:34.321Z","metadata":{},"reissue_reason":"APPEARANCE","reissued_from_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","reissued_to_id":"7d943c51-e4ff-4e57-9558-08cab6b963c7","timestamp_pin_set":"2010-05-06T12:23:34.321Z","bin":"\u003cstring>"}}},"exampleType":"generated"}},"description":"Card activated successfully","exampleType":"generated"},"8b552f73-75ad-460f-a927-adebd35dafcd":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"BadRequest","exampleType":"generated"},"fa62efed-3675-4479-9ca1-0750c76fbb65":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"Unauthorized","exampleType":"generated"},"74b5678c-4952-4c91-b86a-ce4f0a29a17f":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"Forbidden error","exampleType":"generated"},"b4461c59-96ce-408b-9dc2-2919980cc253":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"Unprocessable entity request response","exampleType":"generated"},"e33542ed-197a-48c2-93a9-28192fd283ed":{"content":{"application/problem+json":{"schema":{"description":"Synctera error responses in API v0 follow [RFC 7807](https://datatracker.ietf.org/doc/html/rfc7807). Following that standard, the field for a machine-readable \"error code\" in API v0 is `type`.\nIn our future API v1, we are phasing out RFC 7807 and adopting a custom error format. That format will be documented in our API v1 spec. But you may see some v0 error responses with a machine-readable `code` field while we are making the transition from v0 to v1.","properties":{"code":{"description":"An optional “sneak preview” of our future API v1 error responses. This is provided to give integrators a chance to work with our future error codes. Error codes for the same error may change between v0 and v1.","example":"BAD_REQUEST_BODY","type":"string","uniqueKey":"code","typeLabel":"string"},"detail":{"description":"A human-readable string explaining this particular error.\n","example":"missing required fields: first_name, dob","type":"string","uniqueKey":"detail","typeLabel":"string"},"status":{"description":"the HTTP status code for this response","example":400,"type":"integer","uniqueKey":"status","typeLabel":"integer"},"title":{"description":"A human-readable string for this general category of error, which corresponds 1-to-1 with error types (`title` is the human-readable version of `type`). There can be multiple distinct titles for the same HTTP status code, and the same `title` can result in many different `detail` strings.\nThis field will be removed in API v1.\n","example":"Bad Request Body","type":"string","uniqueKey":"title","typeLabel":"string"},"type":{"description":"A machine-readable string that identifies the error for programmatic use. This is a URI, i.e. a globally unique identifier. It is _not_ necessarily a URL, so do not expect it to resolve to a web page. You can use this whole string as an error code, or just everything after the last slash.\nThis field will be removed in API v1.\n","example":"https://dev.synctera.com/errors/bad-request-body","type":"string","uniqueKey":"type","typeLabel":"string"}},"title":"Standard error response (RFC 7807 problem report)","type":"object","uniqueKey":"","typeLabel":"Standard error response (RFC 7807 problem report) · object"},"examples":{"Example":{"title":"Example","value":{"code":"BAD_REQUEST_BODY","detail":"missing required fields: first_name, dob","status":400,"title":"Bad Request Body","type":"https://dev.synctera.com/errors/bad-request-body"}}},"exampleType":"generated"}},"description":"Internal server error","exampleType":"generated"}},"security":{"f8e8cb47-dc00-43cb-a79c-97b416e4032d":{"bearerAuth":{"bearerFormat":"api_key","scheme":"bearer","type":"http","scopes":[],"schemeName":"bearerAuth"}}},"servers":{"252763c4-6c25-4585-80df-48ff12e02145":{"description":"Sandbox (no real world financial impact)","url":"https://api-sandbox.synctera.com/v0"},"72292221-ad92-4653-828a-69c989b0f734":{"description":"Production","url":"https://api.synctera.com/v0"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"bearerFormat":"api_key","scheme":"bearer","type":"http","scopes":[],"schemeName":"bearerAuth"},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Bearer authentication header of the form `Bearer \u003ctoken>`, where `\u003ctoken>` is your auth token.","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearerAuth","name":"Authorization"}],"title":"bearerAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"synctera","siteName":"Synctera","title":"Activate a card - Synctera","navMaps":{"firstHrefInVersion":{"v2":{"href":"/v2/reference/activatecard","matchLevel":1},"v0":{"href":"/reference/activatecard","matchLevel":0},"v1":{"href":"/v1/reference/activatecard","matchLevel":1}},"firstHrefInLanguage":{}},"lastModified":"2026-01-27T21:33:33.496Z","originalFileLocation":"reference/activatecard.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"light\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Activate a card\">\u003cmeta data-mint-head name=\"application-name\" content=\"Synctera\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Activate a card - Synctera\">\u003cmeta data-mint-head property=\"og:description\" content=\"Activate a card\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Synctera\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.synctera.com/reference/activatecard\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://synctera.mintlify.site/_mintlify/api/og/v2?division=Cards\u0026amp;title=Activate+a+card\u0026amp;description=Activate+a+card%0A\u0026amp;theme=7eeaff4eadcf64de30804626\u0026amp;signature=f5d40dbd7df2c1f8e2dd4d82bf2df46d784878e8efb6f12bd2b8f26bd06d8a57\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Activate a card - Synctera\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Activate a card\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://synctera.mintlify.site/_mintlify/api/og/v2?division=Cards\u0026amp;title=Activate+a+card\u0026amp;description=Activate+a+card%0A\u0026amp;theme=7eeaff4eadcf64de30804626\u0026amp;signature=f5d40dbd7df2c1f8e2dd4d82bf2df46d784878e8efb6f12bd2b8f26bd06d8a57\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/synctera/ehuaQmwUkP97clsK/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Synctera\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#00a5fb\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.synctera.com/reference/activatecard\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/reference/activatecard.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.synctera.com/#organization\",\"name\":\"Synctera\",\"url\":\"https://docs.synctera.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/synctera/VKLbRj1i5Qltvt7T/logo/light.png?fit=max\u0026auto=format\u0026n=VKLbRj1i5Qltvt7T\u0026q=85\u0026s=ab8bf397160af4319e0c7718764522cb\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.synctera.com#website\",\"name\":\"Synctera\",\"url\":\"https://docs.synctera.com\",\"publisher\":{\"@id\":\"https://docs.synctera.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.synctera.com/reference/activatecard#webpage\",\"url\":\"https://docs.synctera.com/reference/activatecard\",\"name\":\"Activate a card\",\"description\":\"Activate a card\",\"dateModified\":\"2026-01-27T21:33:33.496Z\",\"isPartOf\":{\"@id\":\"https://docs.synctera.com#website\"},\"breadcrumb\":{\"@id\":\"https://docs.synctera.com/reference/activatecard#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.synctera.com/reference/activatecard#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Cards\",\"item\":\"https://docs.synctera.com/reference/listexternalcards\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Cards\",\"item\":\"https://docs.synctera.com/reference/listcards\"},{\"@type\":\"ListItem\",\"position\":3,\"name\":\"Activate a card\",\"item\":\"https://docs.synctera.com/reference/activatecard\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.synctera.com/reference/activatecard#apireference\",\"headline\":\"Activate a card\",\"name\":\"Activate a card\",\"description\":\"Activate a card\",\"url\":\"https://docs.synctera.com/reference/activatecard\",\"mainEntityOfPage\":{\"@id\":\"https://docs.synctera.com/reference/activatecard#webpage\"},\"dateModified\":\"2026-01-27T21:33:33.496Z\",\"publisher\":{\"@id\":\"https://docs.synctera.com/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.synctera.com#website\"}}]}\u003c/script>","siteName":"Synctera","nav":{"global":{"anchors":[{"anchor":"Postman Collection","icon":"gear-code","href":"https://www.postman.com/synctera/workspace/synctera-public-workspace/"},{"anchor":"Blog","icon":"newspaper","href":"https://synctera.com/blog"},{"anchor":"Platform Status","icon":"bolt","href":"https://status.synctera.com/"}]},"versions":[{"version":"v2","pages":[{"title":"v2","href":"/v2/reference/activatecard"}]},{"version":"v0","tabs":[{"tab":"Home","pages":[{"title":"Home","href":"/home"}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/docs/platform-overview"}]},{"tab":"API Reference","groups":[{"group":"Synctera API","pages":[{"title":"Introduction","href":"/reference/introduction"},{"title":"Need to Know","href":"/reference/need-to-know"}]},{"group":"Customers","pages":[{"group":"Disclosures","pages":[{"openapi":"openapi.json get /disclosures","title":"List disclosures","href":"/reference/listdisclosures"},{"openapi":"openapi.json post /disclosures","title":"Create disclosure record","href":"/reference/createdisclosure"},{"openapi":"openapi.json get /disclosures/{disclosure_id}","title":"Get disclosure","href":"/reference/getdisclosure"}]},{"group":"Addresses","pages":[{"openapi":"openapi.json get /addresses","title":"List Addresses","href":"/reference/listaddresses"},{"openapi":"openapi.json post /addresses","title":"Create a address","href":"/reference/createaddress"},{"openapi":"openapi.json get /addresses/{address_id}","title":"Get address information by id","href":"/reference/getaddress"},{"openapi":"openapi.json patch /addresses/{address_id}","title":"Update address information by id","href":"/reference/updateaddress"}]},{"group":"Monitoring","pages":[{"openapi":"openapi.json get /monitoring/alerts","title":"List monitoring alerts","href":"/reference/listalerts"},{"openapi":"openapi.json get /monitoring/alerts/{alert_id}","title":"Retrieve a monitoring alert","href":"/reference/getalert"},{"openapi":"openapi.json patch /monitoring/alerts/{alert_id}","title":"Update a monitoring alert","href":"/reference/updatealert"},{"openapi":"openapi.json get /monitoring/subscriptions","title":"List monitoring subscriptions","href":"/reference/listsubscriptions"},{"openapi":"openapi.json post /monitoring/subscriptions","title":"Subscribe a customer or business to monitoring","href":"/reference/createsubscription"},{"openapi":"openapi.json delete /monitoring/subscriptions/{subscription_id}","title":"Delete monitoring subscription","href":"/reference/deletesubscription"},{"openapi":"openapi.json get /monitoring/subscriptions/{subscription_id}","title":"Retrieve monitoring subscription","href":"/reference/getsubscription"}]},{"group":"Persons","pages":[{"openapi":"openapi.json get /persons","title":"List persons","href":"/reference/listpersons"},{"openapi":"openapi.json post /persons","title":"Create a person","href":"/reference/createperson"},{"openapi":"openapi.json post /persons/personal_ids","title":"Create a personal identifier","href":"/reference/createpersonalid"},{"openapi":"openapi.json delete /persons/personal_ids/{personal_id_id}","title":"Delete a personal identifier","href":"/reference/deletepersonalid"},{"openapi":"openapi.json patch /persons/personal_ids/{personal_id_id}","title":"Update a personal identifier","href":"/reference/updatepersonalid"},{"openapi":"openapi.json get /persons/{person_id}","title":"Get person","href":"/reference/getperson"},{"openapi":"openapi.json patch /persons/{person_id}","title":"Update person","href":"/reference/updateperson"},{"openapi":"openapi.json get /persons/personal_ids/{personal_id_id}/reveal","title":"Reveal Personal ID","href":"/reference/personalidreveal"}]},{"group":"Relationships","pages":[{"openapi":"openapi.json get /relationships","title":"List relationships","href":"/reference/listrelationships"},{"openapi":"openapi.json post /relationships","title":"Create a relationship","href":"/reference/createrelationship"},{"openapi":"openapi.json delete /relationships/{relationship_id}","title":"Delete relationship","href":"/reference/deleterelationship"},{"openapi":"openapi.json get /relationships/{relationship_id}","title":"Get relationship","href":"/reference/getrelationship"},{"openapi":"openapi.json patch /relationships/{relationship_id}","title":"Update relationship","href":"/reference/updaterelationship"}]},{"group":"Businesses","pages":[{"openapi":"openapi.json get /businesses","title":"List business","href":"/reference/listbusinesses"},{"openapi":"openapi.json post /businesses","title":"Create a business","href":"/reference/createbusiness"},{"openapi":"openapi.json get /businesses/{business_id}","title":"Get business","href":"/reference/getbusiness"},{"openapi":"openapi.json patch /businesses/{business_id}","title":"Patch business","href":"/reference/updatebusiness"}]},{"group":"Licenses","pages":[{"openapi":"openapi.json get /licenses","title":"list licenses","href":"/reference/listlicenses"},{"openapi":"openapi.json post /licenses","title":"Create a license and associate it with a business","href":"/reference/createlicenses"},{"openapi":"openapi.json get /licenses/{license_id}","title":"Get license","href":"/reference/getlicense"},{"openapi":"openapi.json patch /licenses/{license_id}","title":"Patch License","href":"/reference/patchlicense"}]},{"group":"KYC/KYB Verifications","pages":[{"openapi":"openapi.json get /verifications","title":"List verifications","href":"/reference/listverifications1"},{"openapi":"openapi.json post /verifications","title":"Create a verification","href":"/reference/createverification"},{"openapi":"openapi.json post /verifications/adhoc","title":"Check if an individual is on any watchlists","href":"/reference/verifyadhoc"},{"openapi":"openapi.json post /verifications/docv_session","title":"Initiate Document Verification Session","href":"/reference/docvsession"},{"openapi":"openapi.json post /verifications/verify","title":"Verify a customer's identity","href":"/reference/verify"},{"openapi":"openapi.json get /verifications/{verification_id}","title":"Get verification","href":"/reference/getverification1"}]},{"group":"CRR","pages":[{"openapi":"openapi.json get /crr","title":"List CRRs","href":"/reference/listcrr"},{"openapi":"openapi.json get /crr/external_scores","title":"List external scores","href":"/reference/listexternalscores"},{"openapi":"openapi.json post /crr/external_scores","title":"Create an external score","href":"/reference/createexternalscore"},{"openapi":"openapi.json get /crr/external_scores/{external_score_id}","title":"Get an external score","href":"/reference/getexternalscore"},{"openapi":"openapi.json patch /crr/external_scores/{external_score_id}","title":"Update an external score","href":"/reference/updateexternalscore"},{"openapi":"openapi.json delete /crr/external_scores/{external_score_id}","title":"Delete an external score","href":"/reference/deleteexternalscore"}]}]},{"group":"Accounts","pages":[{"group":"External Accounts","pages":[{"openapi":"openapi.json get /external_accounts","title":"List external accounts","href":"/reference/listexternalaccounts"},{"openapi":"openapi.json post /external_accounts","title":"Add an external account","href":"/reference/addexternalaccounts"},{"openapi":"openapi.json post /external_accounts/access_tokens","title":"Create a permanent access token for an external account","href":"/reference/createaccesstoken"},{"openapi":"openapi.json post /external_accounts/add_vendor_accounts","title":"Add external accounts through a vendor, such as Plaid.","href":"/reference/addvendorexternalaccounts"},{"openapi":"openapi.json post /external_accounts/link_tokens","title":"Create a link token to verify an external account","href":"/reference/createverificationlinktoken"},{"openapi":"openapi.json post /external_accounts/sync_vendor_accounts","title":"Sync external accounts through a vendor, such as Plaid.","href":"/reference/syncvendorexternalaccounts"},{"openapi":"openapi.json delete /external_accounts/{external_account_id}","title":"Delete an external account","href":"/reference/deleteexternalaccount"},{"openapi":"openapi.json get /external_accounts/{external_account_id}","title":"Get an external account","href":"/reference/getexternalaccount"},{"openapi":"openapi.json patch /external_accounts/{external_account_id}","title":"Patch an external account","href":"/reference/updateexternalaccount"},{"openapi":"openapi.json get /external_accounts/{external_account_id}/balance","title":"Get external account balances","href":"/reference/getexternalaccountbalance"},{"openapi":"openapi.json post /external_accounts/{external_account_id}/refresh_transactions","title":"Sync external account transactions through a vendor, such as Plaid","href":"/reference/externalaccountrefreshtransactions"},{"openapi":"openapi.json get /external_accounts/{external_account_id}/transactions","title":"List transactions of a given external account","href":"/reference/getexternalaccounttransactions"}]},{"group":"Internal Accounts","pages":[{"openapi":"openapi.json get /internal_accounts","title":"List internal accounts","href":"/reference/listinternalaccounts"},{"openapi":"openapi.json post /internal_accounts","title":"Add internal accounts","href":"/reference/addinternalaccounts"},{"openapi":"openapi.json get /internal_accounts/{internal_account_id}","title":"Get internal account by id","href":"/reference/getinternalaccounts"},{"openapi":"openapi.json patch /internal_accounts/{internal_account_id}","title":"Patch internal account","href":"/reference/patchinternalaccount"}]},{"group":"Spend Controls","pages":[{"openapi":"openapi.json get /spend_controls","title":"List Spend Controls","href":"/reference/listspendcontrols"},{"openapi":"openapi.json post /spend_controls","title":"Create Spend Control","href":"/reference/createspendcontrol"},{"openapi":"openapi.json get /spend_controls/{spend_control_id}","title":"Get Spend Control","href":"/reference/getspendcontrol"},{"openapi":"openapi.json patch /spend_controls/{spend_control_id}","title":"Update Spend Control","href":"/reference/updatespendcontrol"}]},{"group":"Evaluation Overrides","pages":[{"openapi":"openapi.json get /evaluation_overrides","title":"List risk evaluation overrides","href":"/reference/listevaluationoverrides"},{"openapi":"openapi.json post /evaluation_overrides","title":"Create a risk evaluation override","href":"/reference/createevaluationoverride"},{"openapi":"openapi.json get /evaluation_overrides/{evaluation_override_id}","title":"Get a risk evaluation override","href":"/reference/getevaluationoverride"},{"openapi":"openapi.json patch /evaluation_overrides/{evaluation_override_id}","title":"Update a risk evaluation override","href":"/reference/updateevaluationoverride"},{"openapi":"openapi.json delete /evaluation_overrides/{evaluation_override_id}","title":"Delete a risk evaluation override","href":"/reference/deleteevaluationoverride"}]},{"group":"Accounts","pages":[{"openapi":"openapi.json get /accounts","title":"List accounts","href":"/reference/listaccounts"},{"openapi":"openapi.json post /accounts","title":"Create an account","href":"/reference/createaccount"},{"openapi":"openapi.json get /accounts/products","title":"List account products","href":"/reference/listaccountresourceproducts"},{"openapi":"openapi.json post /accounts/products","title":"Create an account product","href":"/reference/createaccountresourceproduct"},{"openapi":"openapi.json patch /accounts/products/{product_id}","title":"Patch account product","href":"/reference/patchaccountproduct"},{"openapi":"openapi.json get /accounts/stop_payments","title":"List stop payments","href":"/reference/liststoppayment"},{"openapi":"openapi.json get /accounts/templates","title":"List account templates","href":"/reference/listaccounttemplates"},{"openapi":"openapi.json post /accounts/templates","title":"Create an account template","href":"/reference/createaccounttemplate"},{"openapi":"openapi.json delete /accounts/templates/{template_id}","title":"Delete account template","href":"/reference/deleteaccounttemplate"},{"openapi":"openapi.json get /accounts/templates/{template_id}","title":"Get account template","href":"/reference/getaccounttemplate"},{"openapi":"openapi.json put /accounts/templates/{template_id}","title":"Update account template","href":"/reference/updateaccounttemplate"},{"openapi":"openapi.json patch /accounts/templates/{template_id}","title":"Patch account template","href":"/reference/patchaccounttemplate"},{"openapi":"openapi.json get /accounts/{account_id}","title":"Get account","href":"/reference/getaccount"},{"openapi":"openapi.json patch /accounts/{account_id}","title":"Patch account","href":"/reference/patchaccount"},{"openapi":"openapi.json put /accounts/{account_id}","title":"Update account","href":"/reference/updateaccount"},{"openapi":"openapi.json post /accounts/{account_id}/initiate_closure","title":"Initiate account closure","href":"/reference/initiateaccountclosure"},{"openapi":"openapi.json patch /accounts/{account_id}/initiate_closure","title":"Update account closure","href":"/reference/updateaccountclosure"},{"openapi":"openapi.json get /accounts/{account_id}/relationships","title":"List account relationships","href":"/reference/listaccountrelationship"},{"openapi":"openapi.json post /accounts/{account_id}/relationships","title":"Create account relationship","href":"/reference/createaccountrelationship"},{"openapi":"openapi.json delete /accounts/{account_id}/relationships/{relationship_id}","title":"Delete account relationship","href":"/reference/deleteaccountrelationship"},{"openapi":"openapi.json get /accounts/{account_id}/relationships/{relationship_id}","title":"Get account relationship","href":"/reference/getaccountrelationship"},{"openapi":"openapi.json put /accounts/{account_id}/relationships/{relationship_id}","title":"Update account relationship","href":"/reference/updateaccountrelationship"}]},{"group":"Statements","pages":[{"openapi":"openapi.json get /statements","title":"List statements","href":"/reference/liststatements"},{"openapi":"openapi.json get /statements/{statement_id}","title":"Get a statement","href":"/reference/getstatement"},{"openapi":"openapi.json get /statements/{statement_id}/transactions","title":"Get a statement's transactions","href":"/reference/getstatementtransactions"}]}]},{"group":"Cards","pages":[{"group":"External Cards","pages":[{"openapi":"openapi.json get /external_cards","title":"List External Cards","href":"/reference/listexternalcards"},{"openapi":"openapi.json post /external_cards/authenticate_3ds","title":"Authenticate 3DS","href":"/reference/authenticate3ds"},{"openapi":"openapi.json post /external_cards/initialize_3ds","title":"Initialize 3DS","href":"/reference/initialize3ds"},{"openapi":"openapi.json post /external_cards/lookup_3ds","title":"Lookup 3DS","href":"/reference/lookup3ds"},{"openapi":"openapi.json post /external_cards/tokens","title":"Create External Card from token","href":"/reference/createexternalcardfromtoken"},{"openapi":"openapi.json get /external_cards/transfers","title":"List External Card Transfers","href":"/reference/listexternalcardtransfers"},{"openapi":"openapi.json post /external_cards/transfers","title":"Create External Card Transfer","href":"/reference/createexternalcardtransfer"},{"openapi":"openapi.json get /external_cards/transfers/{transfer_id}","title":"Get External Card Transfer","href":"/reference/getexternalcardtransfer"},{"openapi":"openapi.json post /external_cards/transfers/{transfer_id}/reversals","title":"Create External Card Transfer Reversal","href":"/reference/createexternalcardtransferreversal"},{"openapi":"openapi.json delete /external_cards/{external_card_id}","title":"Delete External Card","href":"/reference/deleteexternalcard"},{"openapi":"openapi.json get /external_cards/{external_card_id}","title":"Get External Card","href":"/reference/getexternalcard"},{"openapi":"openapi.json patch /external_cards/{external_card_id}","title":"Update External Card","href":"/reference/updateexternalcard"}]},{"group":"Cards","pages":[{"openapi":"openapi.json get /cards","title":"List Cards","href":"/reference/listcards"},{"openapi":"openapi.json post /cards","title":"Issue a Card","description":"Issue or reissue a new card for a customer\n","href":"/reference/issuecard"},{"openapi":"openapi.json post /cards/activate","title":"Activate a card","href":"/reference/activatecard"},{"openapi":"openapi.json get /cards/card_widget_url","title":"Get card widget URL","description":"This endpoint returns a URL address of the specified widget for a given card\n","href":"/reference/getcardwidgeturl"},{"openapi":"openapi.json get /cards/gateways","title":"List Gateways","href":"/reference/listgateways"},{"openapi":"openapi.json post /cards/gateways","title":"Create Gateway","href":"/reference/creategateway"},{"openapi":"openapi.json get /cards/gateways/{gateway_id}","title":"Get Gateway","href":"/reference/getgateway"},{"openapi":"openapi.json patch /cards/gateways/{gateway_id}","title":"Update Gateway","href":"/reference/updategateway"},{"openapi":"openapi.json get /cards/images","title":"List Card Image Details","href":"/reference/listcardimagedetails"},{"openapi":"openapi.json post /cards/images","title":"Create Card Image","href":"/reference/createcardimage"},{"openapi":"openapi.json get /cards/images/{card_image_id}","title":"Get Card Image Details","href":"/reference/getcardimagedetails"},{"openapi":"openapi.json patch /cards/images/{card_image_id}","title":"Update Card Image Details","href":"/reference/updatecardimagedetails"},{"openapi":"openapi.json get /cards/images/{card_image_id}/data","title":"Get Card Image Data","href":"/reference/getcardimagedata"},{"openapi":"openapi.json post /cards/images/{card_image_id}/data","title":"Upload Card Image","href":"/reference/uploadcardimagedata"},{"openapi":"openapi.json get /cards/products","title":"List Card Products","href":"/reference/listcardproducts"},{"openapi":"openapi.json post /cards/single_use_token","title":"Get single-use token","href":"/reference/getclientsingleusetoken"},{"openapi":"openapi.json get /cards/{card_id}","title":"Get Card","href":"/reference/getcard"},{"openapi":"openapi.json patch /cards/{card_id}","title":"Update Card","href":"/reference/updatecard"},{"openapi":"openapi.json get /cards/{card_id}/barcodes","title":"Get Card Barcode","href":"/reference/getcardbarcode"},{"openapi":"openapi.json get /cards/{card_id}/changes","title":"List Card Changes","href":"/reference/listchanges"},{"openapi":"openapi.json post /cards/{card_id}/client_token","title":"Get a client token","href":"/reference/getclientaccesstoken"}]},{"group":"Digital Wallet Tokens","pages":[{"openapi":"openapi.json get /cards/digital_wallet_tokens","title":"List Digital Wallet Tokens","href":"/reference/listdigitalwallettokens"},{"openapi":"openapi.json get /cards/digital_wallet_tokens/{digital_wallet_token_id}","title":"Get Digital Wallet Token","href":"/reference/getdigitalwallettoken"},{"openapi":"openapi.json patch /cards/digital_wallet_tokens/{digital_wallet_token_id}","title":"Update Digital Wallet Token's life cycle status","href":"/reference/updatedigitalwallettokenstatus"},{"openapi":"openapi.json post /cards/{card_id}/digital_wallet_tokens/applepay","title":"Create digital wallet token provision request for Apple Pay","href":"/reference/createdigitalwalletapple"},{"openapi":"openapi.json post /cards/{card_id}/digital_wallet_tokens/googlepay","title":"Create digital wallet token provision request for Google Pay","href":"/reference/createdigitalwalletgoogle"}]}]},{"group":"Money Movement","pages":[{"group":"Cash Orders and Deposits (alpha)","pages":[{"openapi":"openapi.json get /cash","title":"Get cash transfers","href":"/reference/getcashtransfers"},{"openapi":"openapi.json get /cash/authorization","title":"Get cash authorizations","href":"/reference/getcashauthorizations"},{"openapi":"openapi.json post /cash/authorization","title":"Cash Authorization for an upcoming transfer","href":"/reference/createcashauthorization"},{"openapi":"openapi.json get /cash/authorization/{id}","title":"Get cash order authorization","href":"/reference/getcashorderauthorization"},{"openapi":"openapi.json patch /cash/authorization/{id}","title":"Update a cash order authorization","href":"/reference/patchcashorderauthorization"},{"openapi":"openapi.json get /cash/{id}","title":"Get cash transfer","href":"/reference/getcashtransfer"},{"openapi":"openapi.json patch /cash/{id}","title":"Update a cash transfer","href":"/reference/patchcashtransfer"}]},{"group":"Wires","pages":[{"openapi":"openapi.json get /wires","title":"List outgoing wires","href":"/reference/listwires"},{"openapi":"openapi.json post /wires","title":"Send a wire","href":"/reference/createwire"},{"openapi":"openapi.json get /wires/{wire_id}","title":"Get an outgoing wire by id","href":"/reference/getwire"},{"openapi":"openapi.json patch /wires/{wire_id}","title":"Cancel an outgoing wire","href":"/reference/cancelwire"}]},{"group":"ACH","pages":[{"openapi":"openapi.json get /ach","title":"List sent ACH transactions","href":"/reference/listtransactionsout"},{"openapi":"openapi.json post /ach","title":"Send an ACH","href":"/reference/addtransactionout"},{"openapi":"openapi.json get /ach/gateways","title":"List All Gateway Configurations","href":"/reference/getallgatewayconfigs"},{"openapi":"openapi.json post /ach/gateways","title":"Create New Gateway Endpoint Configuration","href":"/reference/addgatewayconfig"},{"openapi":"openapi.json delete /ach/gateways/{id}","title":"Delete Gateway Endpoint Configuration by ID","href":"/reference/deletegatewayconfigbyid"},{"openapi":"openapi.json get /ach/gateways/{id}","title":"Get Gateway Endpoint Configuration By ID","href":"/reference/getgatewayconfigbyid"},{"openapi":"openapi.json patch /ach/gateways/{id}","title":"Update Gateway Endpoint Configuration By ID","href":"/reference/patchgatewayconfigbyid"},{"openapi":"openapi.json get /ach/incoming","title":"List Incoming ACH Transactions","href":"/reference/getincomingachlist"},{"openapi":"openapi.json get /ach/incoming/{id}","title":"Get Incoming ACH Transaction By ID","href":"/reference/getincomingachbyid"},{"openapi":"openapi.json get /ach/{transaction_id}","title":"Get a sent ACH transaction","href":"/reference/gettransactionout"},{"openapi":"openapi.json patch /ach/{transaction_id}","title":"Update a sent ACH transaction","href":"/reference/patchtransactionout"}]},{"group":"PaymentSchedules","pages":[{"openapi":"openapi.json get /payment_schedules","title":"List payment schedules","href":"/reference/listpaymentschedules"},{"openapi":"openapi.json post /payment_schedules","title":"Create a payment schedule","href":"/reference/createpaymentschedule"},{"openapi":"openapi.json get /payment_schedules/payments","title":"List payments","href":"/reference/listpayments"},{"openapi":"openapi.json patch /payment_schedules/{payment_schedule_id}","title":"Update a payment schedule","href":"/reference/patchpaymentschedule"}]},{"group":"Remote Check Deposit","pages":[{"openapi":"openapi.json get /rdc/deposits","title":"List Remote Check Deposits","href":"/reference/listrdcdeposits"},{"openapi":"openapi.json post /rdc/deposits","title":"Create a Remote Check Deposit","href":"/reference/createrdcdeposit"},{"openapi":"openapi.json get /rdc/deposits/{deposit_id}","title":"Get Remote Check Deposit","href":"/reference/getrdcdeposit"}]},{"group":"Internal Transfer","pages":[{"openapi":"openapi.json post /transactions/internal_transfer","title":"Create an internal transfer","href":"/reference/createinternaltransfer"},{"openapi":"openapi.json get /transactions/internal_transfer/{id}","title":"Get an internal transfer","href":"/reference/getinternaltransferbyid"},{"openapi":"openapi.json patch /transactions/internal_transfer/{id}","title":"Update an internal transfer","href":"/reference/updateinternaltransferbyid"}]},{"group":"Incoming Wires","pages":[{"openapi":"openapi.json get /wires/incoming","title":"List incoming wires","href":"/reference/listincomingwires"},{"openapi":"openapi.json get /wires/incoming/{wire_id}","title":"Get incoming wire by id","href":"/reference/getincomingwire"},{"openapi":"openapi.json patch /wires/incoming/{wire_id}","title":"Update an incoming wire by id","href":"/reference/patchincomingwire"}]}]},{"group":"Transactions","pages":[{"group":"Merchants","pages":[{"openapi":"openapi.json get /mx/merchants/{merchant_guid}","title":"Get merchant from MX","href":"/reference/mxreadmerchant"}]},{"group":"Transactions","pages":[{"openapi":"openapi.json get /transactions/batchable","title":"Get Transactions From Batch Payments Templates","href":"/reference/gettransactionsbatchpayments"},{"openapi":"openapi.json get /transactions/pending","title":"List pending transactions","href":"/reference/listpendingtransactions"},{"openapi":"openapi.json get /transactions/pending/{id}","title":"Get a pending transaction","href":"/reference/getpendingtransactionbyid"},{"openapi":"openapi.json get /transactions/posted","title":"List posted transactions","href":"/reference/listpostedtransactions"},{"openapi":"openapi.json get /transactions/posted/{id}","title":"Get a posted transaction","href":"/reference/getpostedtransactionbyid"}]}]},{"group":"Platform","pages":[{"group":"Webhooks","pages":[{"openapi":"openapi.json delete /webhook_secrets","title":"Revoke the secret","href":"/reference/revokesecret"},{"openapi":"openapi.json post /webhook_secrets","title":"Create a secret","href":"/reference/createsecret"},{"openapi":"openapi.json put /webhook_secrets","title":"Replace an existing secret","href":"/reference/replacesecret"},{"openapi":"openapi.json get /webhooks","title":"List webhooks","href":"/reference/listwebhooks"},{"openapi":"openapi.json post /webhooks","title":"Create a webhook","href":"/reference/createwebhook"},{"openapi":"openapi.json post /webhooks/trigger","title":"Trigger an event","href":"/reference/triggerevent"},{"openapi":"openapi.json delete /webhooks/{webhook_id}","title":"Delete a webhook","href":"/reference/deletewebhook"},{"openapi":"openapi.json get /webhooks/{webhook_id}","title":"Get a webhook","href":"/reference/getwebhook"},{"openapi":"openapi.json put /webhooks/{webhook_id}","title":"Update a webhook","href":"/reference/updatewebhook"},{"openapi":"openapi.json get /webhooks/{webhook_id}/events","title":"List webhook events","href":"/reference/listevents"},{"openapi":"openapi.json get /webhooks/{webhook_id}/events/{event_id}","title":"Get webhook event","href":"/reference/getevent"},{"openapi":"openapi.json post /webhooks/{webhook_id}/events/{event_id}/resend","title":"Resend an event","href":"/reference/resendevent"}]},{"group":"Documents","pages":[{"openapi":"openapi.json get /documents","title":"List documents","href":"/reference/listdocuments"},{"openapi":"openapi.json post /documents","title":"Create a document","href":"/reference/createdocument"},{"openapi":"openapi.json delete /documents/{document_id}","title":"Delete a document","href":"/reference/deletedocument"},{"openapi":"openapi.json get /documents/{document_id}","title":"Get a document","href":"/reference/getdocument"},{"openapi":"openapi.json patch /documents/{document_id}","title":"Update a document","href":"/reference/updatedocument"},{"openapi":"openapi.json get /documents/{document_id}/contents","title":"Get contents of latest document version","href":"/reference/getdocumentcontents"},{"openapi":"openapi.json post /documents/{document_id}/versions","title":"Create a new document version","href":"/reference/createdocumentversion"},{"openapi":"openapi.json get /documents/{document_id}/versions/{document_version}/contents","title":"Get document contents by version","href":"/reference/getdocumentversion"},{"openapi":"openapi.json get /documents/{document_id}/versions/{document_version}","title":"Get a document by version","href":"/reference/getdocumentversioncontents"}]},{"group":"Notes","pages":[{"openapi":"openapi.json get /notes","title":"List notes","href":"/reference/listnotes"},{"openapi":"openapi.json post /notes","title":"Create a note","href":"/reference/createnote"},{"openapi":"openapi.json patch /notes/{note_id}","title":"Patch Note","href":"/reference/patchnote"}]},{"group":"Cases","pages":[{"title":"List cases","openapi":"openapi-v2.json get /cases","href":"/reference/listcases"},{"title":"Get case","openapi":"openapi-v2.json get /cases/{id}","href":"/reference/getcase"}]},{"group":"Institutions","pages":[{"openapi":"openapi.json get /institutions","title":"Retrieve a list of institutions","href":"/reference/getinstitutions"}]},{"group":"EDD","pages":[{"openapi":"openapi.json get /edd","title":"List EDD","href":"/reference/listedd"},{"openapi":"openapi.json post /edd","title":"Create a EDD","href":"/reference/createedd"},{"openapi":"openapi.json delete /edd/{edd_id}","title":"Delete a EDD","href":"/reference/deleteedd"},{"openapi":"openapi.json get /edd/{edd_id}","title":"Get a EDD","href":"/reference/getedd"}]},{"group":"Migration Mappings","pages":[{"openapi":"openapi.json get /migration_mappings","title":"List migration mappings","href":"/reference/listmigrationmappings"},{"openapi":"openapi.json post /migration_mappings","title":"Create a migration mapping","href":"/reference/createmigrationmapping"},{"openapi":"openapi.json get /migration_mappings/{mapping_id}","title":"Get migration mapping","href":"/reference/getmigrationmapping"},{"openapi":"openapi.json patch /migration_mappings/{mapping_id}","title":"Update migration mapping","href":"/reference/updatemigrationmapping"},{"openapi":"openapi.json delete /migration_mappings/{mapping_id}","title":"Delete migration mapping","href":"/reference/deletemigrationmapping"}]},{"group":"Sandbox Wipe","pages":[{"openapi":"openapi.json post /wipe","title":"Delete data","href":"/reference/wipeworkspace"}]}]},{"group":"Simulations","pages":[{"group":"Card Webhook Simulations","pages":[{"openapi":"openapi.json post /cards/{card_id}/webhook_simulations/fulfillment","title":"Simulate Card Fulfillment Event","href":"/reference/simulatecardfulfillmentevent"}]},{"group":"ACH Transaction Simulations","pages":[{"openapi":"openapi.json post /ach/transaction_simulations/receiving_return","title":"Simulate receiving ACH return","href":"/reference/achreturnsimulation"},{"openapi":"openapi.json post /ach/transaction_simulations/receiving_transaction","title":"Simulate receiving ACH transaction","href":"/reference/achtransactionsimulation"}]},{"group":"Wire Transaction Simulations","pages":[{"openapi":"openapi.json post /wires/transaction_simulations/receiving_return","title":"Simulate receiving Wire transfer return","href":"/reference/wirereturnsimulation"},{"openapi":"openapi.json post /wires/transaction_simulations/receiving_transaction","title":"Simulate receiving Wire transaction","href":"/reference/wiretransactionsimulation"}]},{"group":"Card Transaction Simulations","pages":[{"openapi":"openapi.json post /cards/transaction_simulations/authorization","title":"Simulate authorization","href":"/reference/simulateauthorization"},{"openapi":"openapi.json post /cards/transaction_simulations/authorization/advice","title":"Simulate authorization advice","href":"/reference/simulateauthorizationadvice"},{"openapi":"openapi.json post /cards/transaction_simulations/clearing","title":"Simulate clearing or refund","href":"/reference/simulateclearing"},{"openapi":"openapi.json post /cards/transaction_simulations/clearing/l2l3","title":"Simulate L2l3","href":"/reference/simulatel2l3"},{"openapi":"openapi.json post /cards/transaction_simulations/financial","title":"Simulate financial","href":"/reference/simulatefinancial"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/advice","title":"Simulate financial advice","href":"/reference/simulatefinancialadvice"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/balance_inquiry","title":"Simulate balance inquiry","href":"/reference/simulatebalanceinquiry"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/original_credit","title":"Simulate OCT","href":"/reference/simulateoriginalcredit"},{"openapi":"openapi.json post /cards/transaction_simulations/financial/withdrawal","title":"Simulate ATM withdrawal","href":"/reference/simulatewithdrawal"},{"openapi":"openapi.json post /cards/transaction_simulations/reversal","title":"Simulate reversal","href":"/reference/simulatereversal"}]}]},{"group":"Deprecated","pages":[{"group":"KYC Verification (deprecated)","pages":[{"openapi":"openapi.json get /customers/{customer_id}/verifications","title":"List verification results","href":"/reference/listverifications"},{"openapi":"openapi.json post /customers/{customer_id}/verifications","title":"Create a customer verification result","href":"/reference/createcustomerverificationresult"},{"openapi":"openapi.json get /customers/{customer_id}/verifications/{verification_id}","title":"Get verification result","href":"/reference/getverification"},{"openapi":"openapi.json post /customers/{customer_id}/verify","title":"Verify a customer's identity","href":"/reference/verifycustomer"}]},{"group":"Customers","pages":[{"openapi":"openapi.json get /customers","title":"List Customers","href":"/reference/listcustomers"},{"openapi":"openapi.json post /customers","title":"Create a Customer","href":"/reference/createcustomer"},{"openapi":"openapi.json get /customers/{customer_id}","title":"Get Customer","href":"/reference/getcustomer"},{"openapi":"openapi.json patch /customers/{customer_id}","title":"Patch Customer","href":"/reference/patchcustomer"},{"openapi":"openapi.json put /customers/{customer_id}","title":"Update Customer","href":"/reference/updatecustomer"}]},{"group":"Disclosures (deprecated)","pages":[{"openapi":"openapi.json get /customers/{customer_id}/disclosures","title":"List Disclosures","href":"/reference/listdisclosures1"},{"openapi":"openapi.json post /customers/{customer_id}/disclosures","title":"Create a Disclosure","href":"/reference/createdisclosure1"}]},{"group":"Watchlist (deprecated)","pages":[{"openapi":"openapi.json put /customers/{customer_id}/watchlists/subscriptions/{subscription_id}","title":"Update watchlist monitoring subscription","href":"/reference/updatewatchlistalert"},{"openapi":"openapi.json get /customers/{customer_id}/watchlists/subscriptions","title":"List watchlist monitoring subscriptions for a customer","href":"/reference/listwatchlistsubscriptions"},{"openapi":"openapi.json put /customers/{customer_id}/watchlists/alerts/{alert_id}","title":"Update watchlist alert","href":"/reference/updatewatchlistsubscription"}]}]}]},{"tab":"Learning Center","pages":[{"title":"Learning Center","href":"/docs/learning-center"}]}]},{"version":"v1","pages":[{"title":"v1","href":"/v1/reference/activatecard"}]}]},"basePath":"","title":"Activate a card - Synctera","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}